@charset "utf-8";
/* CSS Document */


/* --------------------------------------------------------- 01-Interview Common Style */

.box-brd-style02 {
	padding: 30px 0;
	border: 1px solid #8F2539;
	text-align: center;
}


/* == box-interview == */

.box-interview-wrap {
	width: 655px;
	margin: 5px auto 0;
	padding-top: 39px;
	background: url(/navigation/consul/interview/images/bg-newspaper-top.jpg) no-repeat;
}

.box-interview {
	background: url(/navigation/consul/interview/images/bg-newspaper-main.jpg) left top repeat-y;
}

.box-interview-inner {
	padding: 20px 40px 50px;
	text-align: left;
	background: url(/navigation/consul/interview/images/bg-newspaper-btm.gif) left bottom no-repeat;
	_height:1%;
}

.box-interview-inner-mdl {
	padding: 20px 40px 50px;
	text-align: left;
	background: url(/navigation/consul/interview/images/bg-newspaper-mdl.gif) left bottom no-repeat;	
	_height:1%;
}


/* == Interview-tit == */

.box-interview .interview-tit02 {
	height: 24px;
	_height: 30px;
	padding-top: 6px;
	background: #333;
	text-align: center;
}

.box-interview .interview-tit02 img {
	line-height: 0;
	font-size: 0;
	vertical-align: middle;
}


/* == Interviwe detail Title == */

.box-interview .box-dtl-tit {
	margin-bottom: 25px;
	padding:13px 0;
	border-top: 1px solid #8E8C8D;
	border-bottom: 1px solid #8E8C8D;
}

.box-interview .dtl-tit {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}


/* == Interview Top MainVisual == */

.box-interview #mv-top-wrap {
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
	margin-bottom:30px;
	_height:1%;
}

.box-interview #mv-top dl dt {
	width: 215px;
	margin-right: 20px;
	float: left;
}

.box-interview #mv-top dl dt span {
	/margin-top: 5px;
	display: block;
}

.box-interview #mv-top dl dt img { display: block;}

.box-interview #mv-top dl dd {
	width: 340px;
	height: 215px;
	float: right;
}

.box-interview #mv-top dd {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

/* == Interview Detail MainVisual == */

.box-interview #mv-dtl dl dt {
	width: 260px;
	height: 205px;
	margin-left: 20px;
	float: right;
}

.box-interview #mv-dtl dl dt span {
	/margin-top: 5px;
	display: block;
}

.box-interview #mv-dtl dl dt img { display: block;}

.box-interview #mv-dtl dl dd h2,
.box-interview #mv-dtl dl dd span { 
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

.box-interview #mv-dtl dl dd {
	width: 290px;
	height: 205px;
	float: left;
}

/* == tit-sec == */

.box-interview .tit-sec {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}


/* == Interview Top tit == */

.box-interview .interview-top-tit01 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #bbb7b7;
	zoom: 1;
}

.box-interview .interview-top-tit02 {
	width: 575px;
	height: 15px;
	_height: 20px;
	margin-bottom: 20px;
	padding: 0 0 5px;
	border-bottom: 1px solid #8e8c8d;
}


/* == intv == */

.box-interview .intv dt,
.box-interview .intv p {
	line-height: 1.8;
}

.box-interview .intv .w01 {
	width: 300px;
}

.box-interview .intv .w02 {
	width: 220px;
}


.box-interview .intv dt {
	clear: left;
	float: left;
	font-weight: bold;
}

.box-interview .intv .interviewee {
	color:#8F2539;
}

.box-interview .no-viewee { display:none;}


/* == nextpage == */

.box-interview .nextpage {
	text-align:right;
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
}


/* == Article List == */

.box-interview .box-article {
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
	_height:1%;
}


.box-interview .box-articlelist .ph-thumb {
	width: 75px;
	margin-right: 20px;
	float: left;
}

.box-interview .box-articlelist .ph-thumb img {
	display:block;
}

.box-interview .box-articlelist .name-post {
	width: 480px;
	margin-bottom: 10px;
	float: left;
	font-weight: bold;
	line-height: 1.5;
}

.box-interview .box-articlelist ul li {
	width: 480px;
	margin-bottom: 15px;
	/margin-bottom: 9px;
	background: url(/navigation/consul/interview/images/ico-arrow01.gif) no-repeat right center;
}


.box-interview .box-articlelist ul li dl dt.ico-arrow01 {
	background: url(/navigation/consul/interview/images/ico-arrow02.gif) no-repeat scroll 0 6px transparent;
	float: left;
	padding-left: 10px;
	width: 52px;
	_width: 62px;
}


.box-interview .box-articlelist ul li.last { margin-bottom: 0;}

.box-interview .box-articlelist ul li dl dd { float: left;}
.box-interview .box-articlelist ul li dl dd a {
    display: block;
    width: 418px;
}


.box-articlelist .box-name {
	width:460px;
	float:left;
}

.box-interview .box-articlelist.menber3 .ph-thumb {
 width: 235px;
}

.box-interview .box-articlelist.menber3 .ph-thumb img {
 display:inline-block;
}

.box-articlelist.menber3 .box-name {
    width: 320px;
}
.box-interview .box-articlelist.menber3 .name-post {
width: auto;
margin-bottom: 10px;
display: inline-block;
}
.box-interview .box-articlelist.menber3 ul li {
    width: 320px;
}
.box-interview .box-articlelist.menber3 ul li dl dd a {
    width: 230px;
}


/* == box-profile == */

.box-interview .box-profile h3.tit-profile {
	height: 20px;
	_height: 25px;
	padding: 5px 0 0 5px;
	margin-bottom: 15px;
	background: #8f2539;
	text-align: left;
}

.box-interview .box-profile dl dt {
	margin-bottom: 15px;
	font-size: 110%;
	font-weight: bold;
}


.box-interview .box-profile dl dd {
	line-height:1.8;
}
	
	
/* == box-recruit == */

.box-interview .box-recruit { border: 1px solid #941d31;}

.box-interview .box-recruit dt {
	padding: 2px 10px;
	background: #941d31;
	color: #ffffff;
	font-weight: bold;
	zoom: 1;
}

.box-interview .box-recruit dd {
	padding: 10px;
}

.box-interview .box-recruit dd ul li {
	padding-left:10px;
	background: url(/navigation/consul/interview/special-at/images/ico-arrow02.gif) no-repeat 0 5px;
}



/* == Paging == */

.box-interview ul.box-paging { text-align: right;}

.box-interview ul.box-paging li {
	margin-left: 5px;
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	text-align: center;
	zoom: 1;
}

.box-interview ul.box-paging li.focus {
	width: 23px;
	_width: 25px;
	height: 18px;
	_height: 22px;
	padding-top: 2px;
	border: 1px solid #333333;
	background: none;
	color: #666666;
}

.box-interview ul.box-paging li a {
	width: 23px;
	_width: 25px;
	padding-top: 2px;
	display: block;
}

.box-interview ul.box-paging li a:link,
.box-interview ul.box-paging li a:visited {
	border: 1px solid #333333;
	background: #333333;
	color: #ffffff;
	text-align: center;
	zoom: 1;
}

.box-interview ul.box-paging li a:hover,
.box-interview ul.box-paging li a:active {
	background: #ffffff;
	color: #000000;
	text-align: center;
	zoom: 1;
}


